# getPodProcessors abstract method

List<PodProcessor> getPodProcessors()

Retrieves all registered pod-aware processors.

## Usage Example:

    final processors = factory.getPodProcessors();
    for (final processor in processors) {
      processor.processBeforeInitialization();
    }

@return A list of all registered pod-aware processors

## Implementation

    List<PodProcessor> getPodProcessors();